Certificazione da MCTS a MCITP

giovedì 30 giugno 2011 - 19.09
Tag Elenco Tags  SQL Server 2008  |  SQL Server 2005

gsflash80 Profilo | Junior Member

Ciao a tutti, nel 2006 ho ottenuto il certificato MCTS sql Server 2005, però ora credo che è già scaduto e per fare il MCITP dovrei aggiornare o avere il MCTS Sql server 2008 o sbaglio?
Grazie


----

..:: GSFLASH ::..
http://www.gsflash.it
http://blogs.dotnethell.it/gabrieleserpi/
MCTS - ACP - OCP - ECDL - ACSP
Ubuntu 11.04/OpenSuse 10.3
Vista Seven/MacOSX SnowLeopard

alx_81 Profilo | Guru

>Ciao a tutti, nel 2006 ho ottenuto il certificato MCTS sql Server
>2005, però ora credo che è già scaduto e per fare il MCITP dovrei
>aggiornare o avere il MCTS Sql server 2008 o sbaglio?
Ciao, se non ricordo male dovrai aggiornare la MCTS a 2008 e poi fare gli esami per la MCITP.
Però leggi qui per maggiori info:
http://blogs.msdn.com/b/gerryo/archive/2008/03/31/microsoft-certifications-i-am-already-and-mcts-in-sql-2005-and-i-want-to-upgrade-where-do-i-start.aspx

>Grazie
di nulla!
--
Alessandro Alpi | SQL Server MVP
MCP|MCITP|MCTS|MCT

http://www.alessandroalpi.net
http://blogs.dotnethell.it/suxstellino
http://mvp.support.microsoft.com/profile/Alessandro.Alpi

gsflash80 Profilo | Junior Member

Ho già letto questo, è del 2008, e ho letto poco fa che MCTS 2005 non sarà più valido dal 30 Giugno 2011 (proprio oggi??)

>Microsoft SQL Server 2005

>Note All Microsoft SQL Server 2005 exams are scheduled to retire on June 30, 2011.

Quindi credo che dovrei fare da capo MCTS 2008, uffi
----

..:: GSFLASH ::..
http://www.gsflash.it
http://blogs.dotnethell.it/gabrieleserpi/
MCTS - ACP - OCP - ECDL - ACSP
Ubuntu 11.04/OpenSuse 10.3
Vista Seven/MacOSX SnowLeopard
Partecipa anche tu! Registrati!
Hai bisogno di aiuto ?
Perchè non ti registri subito?

Dopo esserti registrato potrai chiedere
aiuto sul nostro Forum oppure aiutare gli altri

Consulta le Stanze disponibili.

Registrati ora !
Copyright © dotNetHell.it 2002-2017
Running on Windows Server 2008 R2 Standard, SQL Server 2012 & ASP.NET 3.5